Mochitests against Nightly builds are mostly failing with FATAL ERROR: Non-local network connections are disabled and a connection attempt to tiles.services.mozilla.com (52.10.50.117) was made.
Starting with the nightlies built on Tuesday, a lot of the mochitests that run against the Nightly builds have been failing after trying to contact tiles.services.mozilla.com: https://treeherder.mozilla.org/#/jobs?repo=mozilla-central&fromchange=56c6c81993e6b0f0e094e0c88b42ce3ec566ead9&noautoclassify&filter-searchStr=nightly%20(bc&group_state=expanded&selectedJob=115339579

I suspect something related to activity stream or the new tab page, since they're touching tiles-related stuff.